﻿html, body {
      height:100%;
      margin: 0;
      padding: 0;
      border: none;
	  background: #E5E5E5;
   }

a, a:link, a:visited, a:active { 
	 color:#181385; text-decoration:none;
}

a:hover { 
	 text-decoration:none; color:#3f37e6;
}

h1 {
	font: 45px Jura, Sans-Serif; line-height: 1.1em; font-weight:400; color:#ffcb05; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;
}

h2 {
	font: 26px Jura, 'Times New Roman', Times, serif; line-height: 1.1em; font-weight:600; color:#b70505; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;
}

h3 {
	font: 24px Jura, Sans-Serif; line-height: 1.3em; font-weight:400; color:#FFF; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;
}

h4 {
	font: 28px Jura, Sans-Serif; line-height: 1.3em; font-weight:600; color:#111; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;
}
h5, .formtext {
	font:23px Jura, 'Times New Roman', Times, serif; text-align:left; line-height: 1.3em; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;
}

.text {
	 FONT-FAMILY: Arial, Verdana sans-serif; font-size:14px; text-decoration:none; color:#000; font-weight:none; line-height: 1.3em;
	 }
	 
.textlink, .textlink:active, .textlink:visited, .textlink:link {
	 FONT-FAMILY: Arial, Verdana sans-serif; font-size:14px; text-decoration:none; color:#000; font-weight:none; line-height: 1.3em; text-decoration:underline;
	 }
	 
.textlink:hover {
	 FONT-FAMILY: Arial, Verdana sans-serif; font-size:14px; text-decoration:none; color:#b70505; font-weight:none; line-height: 1.3em; text-decoration:underline;
	 }
	
.school, .school:link, .school:visited, .school:active {
	color:#FFF; font: 30px Jura, 'Times New Roman', Times, serif; line-height: 1.1em; font-weight:600;
}

.school:hover {
	color:#CCC; font: 30px Jura, 'Times New Roman', Times, serif; line-height: 1.1em; font-weight:600;
}

#wrapper {
    margin: 0 auto;
    text-align: left;
    vertical-align: top;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -45px;
  	background: url(../images/bg2.jpg) repeat-x bottom center fixed;
/*
	  -webkit-background-size: 3px 501px;
*/
   }
   
.restrain {
	width: 950px;
	vertical-align: middle;
	margin: 0px auto -1px auto;
}

#metadata {
	FONT: 11px Helvetica, Arial, sans-serif; COLOR:#CCC; text-decoration: none; font-weight: none; display:table; padding-top:15px;
}

.footer {
	FONT: 14px Helvetica, Arial, sans-serif; COLOR:#CCC; text-decoration: none; font-weight: bold;
}

.footer2, .footerlink, .footerlink:link, .footerlink:visited, .footerlink.active {
	FONT: 13px Helvetica, Arial, sans-serif; COLOR:#CCC; text-decoration: none; font-weight: none;
}

.footerlink:hover {
	FONT: 13px Helvetica, Arial, sans-serif; COLOR:#CCC; text-decoration: underline; font-weight: none;
}

.menu,.menu:link,.menu:visited,.menu:active {
	 FONT-FAMILY: Helvetica, Arial, sans-serif; font-size:15px; text-decoration:none; color:#575757; font-weight:none; margin:0px 5px 0px 5px; padding-bottom: 3px; border-bottom:2px solid #575757;
	 }
.menu:hover {
	 FONT-FAMILY: Helvetica, Arial, sans-serif; font-size:15px; text-decoration:none; color:#b70505; font-weight:none; margin:0px 5px 0px 5px; padding-bottom: 3px; border-bottom:3px solid #b70505;
}

.menu2,.menu2:link,.menu2:visited,.menu2:active, .menu2noclick,.menu2noclick:link,.menu2noclick:visited,.menu2noclick:active {
	 FONT-FAMILY: Helvetica, Arial, sans-serif; font-size:18px; text-decoration:none; color:#d5c5c5; font-weight:none; margin:0px 8px 0px 8px; padding-bottom: 3px; font-stretch:0.09em; letter-spacing: 0.09em;
	 }
.menu2:hover, .menu2noclick:hover {
	 FONT-FAMILY: Helvetica, Arial, sans-serif; font-size:18px; text-decoration:none; color:#FFF; font-weight:none; margin:0px 8px 0px 8px; padding-bottom: 3px; font-stretch:0.09em; letter-spacing: 0.09em;
}

.menubar { 
	background-color: #a50506;
	background-image: url(../images/menuredbg2.jpg);
	background-repeat:repeat-x;
	background-position:center fixed;
	line-height: 35px;
	min-height: 35px;
	width:950px;
	padding: 0px auto 0px auto;
	margin: 0px 0px 15px 0px;
	text-align:center;
	/*
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    behavior: url(../inc/border-radius.htc);
    border-radius: 10px;
	*/
}

.menubar2 { 
	background-color: #a50506;
	background-image: url(../images/menuredbg2.jpg);
	background-repeat:repeat-x;
	background-position:center fixed;
	line-height: 35px;
	min-height: 35px;
	padding: 0px auto 0px auto;
	margin: 0px 0px 0px 0px;
	text-align:center;
	/*
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    behavior: url(../inc/border-radius.htc);
    border-radius: 10px;
	*/
}

.menubar3 { 
	background-color: #590000;
	line-height: 35px;
	min-height: 35px;
	margin: 0px 0px 0px 0px;
	text-align:center;
	padding-right: 60px;
	background-image: url(../images/workshopcorner.png);
	background-repeat:no-repeat;
	background-position: center 0px;
	/*
	top: -5px;
    position: relative;
    margin-bottom: -5px;
*/
}

.btn, .btn:link, .btn:visited, .btn:active {
	background:#000;
	border: 1px #AAA solid;

	position:absolute;
	font-weight: bold;
	background: #000 url(../images/buttonbg.jpg) repeat-x top center;
	font: 12px Helvetica, Arial, sans-serif;
	color: #FFF;
	line-height: 35px;
	width:100px;
	     /*
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    behavior: url(../inc/border-radius.htc);
    border-radius: 5px;
*/	
	min-height: 35px;
	text-align:center;
	
}

.btn2, .btn2:link, .btn2:visited, .btn2:active {
	background:#000;
	border: 1px #AAA solid;
	font-weight: bold;
	background: #000 url(../images/buttonbg.jpg) repeat-x top center;
	font: 12px Helvetica, Arial, sans-serif;
	color: #FFF;
	line-height: 35px;
	width:100px;
	     /*
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    behavior: url(../inc/border-radius.htc);
    border-radius: 5px;
*/	
	min-height: 35px;
	text-align:center;
	
}

.btn:hover {
	position:absolute;
	cursor: pointer; cursor: hand;
	border: 1px #AAA solid;
	font-weight: bold;
	background: #b70505 url(../images/buttonredbg.jpg) repeat-x top center;
	font: 12px Helvetica, Arial, sans-serif;
	color: #000;
	line-height: 35px;
	width:100px;
	/*
	     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    behavior: url(../inc/border-radius.htc);
    border-radius: 5px;
	*/
	min-height: 35px;
	text-align:center;
	
}

.btn2:hover {
	cursor: pointer; cursor: hand;
	border: 1px #AAA solid;
	font-weight: bold;
	background: #b70505 url(../images/buttonredbg.jpg) repeat-x top center;
	font: 12px Helvetica, Arial, sans-serif;
	color: #000;
	line-height: 35px;
	width:100px;
	/*
	     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    behavior: url(../inc/border-radius.htc);
    border-radius: 5px;
	*/
	min-height: 35px;
	text-align:center;
	
}

.bookbutton, .bookbutton:link, .bookbutton:visited, .bookbutton:active {
	float:right; 
	width:124px; 
	background-color: #c7c7c7; 
	color:#b70505; 
	text-align:center; 
	padding:10px 8px 10px 8px; 
	font:25px Jura, 'Times New Roman', Times, serif; 
	font-weight:500; 
	border:1px solid #b70505;
	/*
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    behavior: url(../inc/border-radius.htc);
    border-radius: 5px;
	*/
}

.bookbutton:hover {
	float:right; 
	width:124px; 
	background-color: #b70505;
	color:#FFF; 
	text-align:center; 
	padding:10px 8px 10px 8px; 
	font:25px Jura, 'Times New Roman', Times, serif; 
	font-weight:500; 
	border:1px solid #FFF;
	/*
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    behavior: url(../inc/border-radius.htc);
    border-radius: 5px;
	*/
	cursor: pointer; cursor: hand;
}

.bookbutton2, .bookbutton2:link, .bookbutton2:visited, .bookbutton2:active {
	display:table-cell;
	background-color: #c7c7c7; 
	color:#b70505; 
	text-align:center; 
	padding:10px 8px 10px 8px; 
	font:22px Jura, 'Times New Roman', Times, serif; 
	font-weight:bold; 
	border:1px solid #b70505;
	/*
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    behavior: url(../inc/border-radius.htc);
    border-radius: 5px;
	*/
}

.bookbutton2:hover {
	display:table-cell;
	background-color: #b70505;
	color:#FFF; 
	text-align:center; 
	padding:10px 8px 10px 8px; 
	font:22px Jura, 'Times New Roman', Times, serif; 
	font-weight:bold; 
	border:1px solid #FFF;
	/*
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    behavior: url(../inc/border-radius.htc);
    border-radius: 5px;
	*/
	cursor: pointer; cursor: hand;
}

.rounded5 {
     /*
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    behavior: url(/inc/border-radius.htc);
    border-radius: 5px;
	*/
}

.rounded10 {
	/*
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    behavior: url(/inc/border-radius.htc);
    border-radius: 10px;
	*/
}

.label {
	padding-top: 8px;
	clear: both;
	width: 280px;
	display: block;
	font:23px Jura, 'Times New Roman', Times, serif;
	color:#000;
}

input.field, {
	border: 1px #1A1A1A solid;
	background: #333;
	margin-right: 5px;
	margin-top: 4px;
	width: 200px;
	height: 16px;
	font:23px Jura, 'Times New Roman', Times, serif;
	color:#000;
}

input:focus.field, input:focus.textbox {
	background: #CCC;
	outline: none;
}

.textbox {
	border: 1px #1A1A1A solid;
	background: #FFF;
	margin-right: 5px;
	margin-top: 4px;
	FONT-FAMILY: Arial, Verdana sans-serif; font-size:14px; text-decoration:none; color:#000;
	width: 100%;
}

.form { 
	padding: 9px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font:23px Jura, 'Times New Roman', Times, serif;
	width: 360px;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	margin: 3px 0px 3px 6px;
	}

.form2 { 
	padding: 9px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font:23px Jura, 'Times New Roman', Times, serif;
	width: 260px;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	margin: 3px 0px 3px 6px;
	}
	
.form:hover, .form:focus, .form:focus, .form2:hover, .form2:focus, .form2:focus { 
	border-color: #C9C9C9; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}
	
ul.h {
  display: inline;
  list-style: none;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  vertical-align: middle;
  margin: 0px 86px;
  padding:0px 0px;
}
ul.h li.h {
	background-color: #c7c7c7; 
	color:#b70505; 
	text-align:center; 
	padding:10px 8px 10px 8px; 
	font:22px Jura, 'Times New Roman', Times, serif; 
	font-weight:bold; 
	border:1px solid #b70505;
  display: inline-block;
  margin: 0px 7px;
  position: relative;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
ul.h li.h:hover {
	background-color: #b70505;
	color:#FFF; 
	text-align:center; 
	padding:10px 8px 10px 8px; 
	font:22px Jura, 'Times New Roman', Times, serif; 
	font-weight:bold; 
	border:1px solid #FFF;
}
ul.h li.h ul.h {
  padding: 0;
  position: absolute;
  top: 48px;
  left: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
ul.h li.h ul.h li.h { 
  background: #555; 
  display: block; 
  color: #fff;
  text-shadow: 0 -1px 0 #000;
}
ul.h li.h ul.h li.h:hover { background: #666; }
ul.h li.h:hover ul.h {
  display: block;
  opacity: 1;
  visibility: visible;
}